name: Obyssum gris
type: ingredient
img: systems/foundryvtt-reve-de-dragon/icons/objets/l_obyssum_gris.webp
effects: []
system:
  description: >-
    <p>Plus rare que le vert, poudre gris&acirc;tre apparaissant le long de
    certaines lianes des marais.</p>

    <p>@roll[VUE/Alchimie/-4]</p>
  descriptionmj: ''
  encombrement: 0.001
  quantite: 1
  qualite: 0
  cout: 0.1
  milieu: Marais
  environnement:
    - milieu: Marais
      rarete: Rare
      frequence: 12
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Alchimie
  rarete: ''
ownership:
  default: 0
folder: null
sort: 0
_id: m9ONkzH9KwLk3P3i
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!m9ONkzH9KwLk3P3i'

